<ul class="navbar-nav">
  <li class="nav-item active">
    <a class="nav-link" routerLink="home">
      <fa name="home"></fa>
      Home
    </a>
  </li>

  <li class="nav-item active">
    <a class="nav-link" routerLink="books">
      <fa name="book"></fa>
      Books
    </a>
  </li>

  <li class="nav-item active">
    <a class="nav-link" routerLink="videos">
      <fa name="file-video-o"></fa>
      Videos
    </a>
  </li>

  <li class="nav-item active">
    <a class="nav-link" routerLink="contact">
      <fa name="map-marker"></fa>
      Contact
    </a>
  </li>
</ul>
